**`Philip Andrew Yates`[NAME]** -NL- 13 Arthur Road, London, RH13 5BG -NL- **`07971 215227 `[PHONES_PHONE]**• ​**`phil.yates@me.com`[EMAILS_EMAIL]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- Lead/Senior iOS developer​ with over 9 years experience and an excellent track record of -NL- building, architecting and delivering highly reliable and beautiful apps. Has done so across a -NL- wide variety of areas and disciplines including magazine publishing, e-commerce, social -NL- media and sports. Also has experience across multiple environments, from a small startup to -NL- large multinational organisations. Included as part of this is 3 years experience of line -NL- management. -NL- **`Skills`[SKILLS_HEADING]** -NL- ● Working with clients and internal stakeholders to help build product vision and -NL- roadmap. -NL- ● Strong experience in technical architecture, recruiting, strategic planning, project -NL- management, mentoring/coaching and line management. -NL- ● Design/Development processes - Agile, Scrum, Kanban, SOLID. -NL- Apps -NL- ● Rugby World Cup 2019​ - Official app of the Rugby World Cup 2019. Provides -NL- information and live match updates about the user’s favourite team. Millions of users -NL- across the world. -NL- ● Cricket World Cup 2019​ - Official app of the Cricket World Cup 2019. -NL- ● Goodwood Motorsport ​- Event app for the Goodwood estate. Used by users to plan -NL- and navigate the famous Festival of Speed. -NL- ● The Net Set​ - Shoppable social network from **`Net-A-Porter`[EMPLOYER_COMPANY_NAME]**. Allowing users of luxury -NL- shopping brands to share and like each other’s favourite outfits. -NL- Achievements -NL- ● Multiple apps featured on the Apple App Store. -NL- ● Delivered outstanding apps for the 2 biggest sporting apps of 2019. -NL- ● Websites and software built for and used by high profile brands (Microsoft, Aston -NL- Martin, Land Rover, Channel 4, Sony, BBC, Channel 4, Gucci, Premier League). -NL- **`Career History`[WORK_EXPERIENCE_HEADING]** -NL- October 2017 – Present -NL- **`Lead iOS Developer`[EMPLOYER_ROLE]** -NL- **`Pulselive`[EMPLOYER_COMPANY_NAME]** -NL- - Currently leading a team of 10 developers building high quality and engaging interactive -NL- sports apps across multiple projects. -NL- - Primary responsibilities including but not limited to technical direction, overseeing agile -NL- development processes, working with stakeholders (internal and external) on requirements / -NL- design / implementation of key features, providing customer facing support and technical -NL- assistance. -NL- - Responsible for hiring and growing talent within the team. Analyzing and helping to improve -NL- development processes and practises. Coaching and mentoring junior/mid developers. -NL- September 2016 – September 2017 **`Founder/Developer`[EMPLOYER_ROLE]** -NL- **`Flamebell`[EMPLOYER_COMPANY_NAME]** -NL- - Designed, produced and built Football Go game on iOS and Android. -NL- - Full stack development (backend built using Postgres, Nodejs). -NL- - Built using Unity Engine. -NL- December 2014 – August 2016 -NL- **`Senior iOS Developer`[EMPLOYER_ROLE]** -NL- **`Net-A-Porter`[EMPLOYER_COMPANY_NAME]** -NL- - Developed the Net Set, the first shoppable social network. -NL- - Editor's choice and featured on the homepage of the App Store. -NL- - Winner of Retail Week's Innovation of the Year award. -NL- - Winner of The Drum's New Product of the Year award. -NL- - Press Features in Vogue, Forbes, Guardian, WSJ, Elle plus many more. -NL- - Collaborations with some of luxury fashion's biggest brands: Chloe, Gucci, Valentino -NL- October 2011 – October 2014 -NL- **`Head of Product`[EMPLOYER_ROLE]** -NL- **`Stonewash Ltd`[EMPLOYER_COMPANY_NAME]** -NL- - Developed Stonewash magazine platform for iOS and Windows 8. -NL- - Designed, built and deployed scalable cloud based magazine processing system. -NL- - Day to day involvement in full stack dev ops (fronted, backend, database, customer -NL- support). -NL- - Responsible for managing and growing small team of developers. -NL- March 2011 – October 2011 -NL- **`Senior Developer`[EMPLOYER_ROLE]** -NL- **`TAG Worldwide`[EMPLOYER_COMPANY_NAME]** -NL- - Created iOS app for clients to review design assets on the move. -NL- - Advertising and publishing platform. -NL- - Clients: Sony, Adidas, RBS, Jaguar and Sainsbury's. -NL- October 2008 – February 2011 -NL- **`Developer`[EMPLOYER_ROLE]** -NL- **`Codegent Ltd`[EMPLOYER_COMPANY_NAME]** -NL- - Full stack web developer (Frontend, backend, database). -NL- - Built first 2 iOS apps (Inside Ferrari and Winston Churchill's Wit and Wisdom). -NL- - Clients: BBC, Channel 4, Skechers, Hamleys, X Factor. -NL- August 2006 – September 2008 -NL- **`Junior Developer`[EMPLOYER_ROLE]** -NL- 2​nd​ Byte -NL- - Second hand car management software/web portal. -NL- - Clients: Jaguar, Land Rover, Ford, Nissan. -NL- **`Education`[EDUCATION_HEADING]** -NL- First Class **`BSc`[EDUCATION_DEGREE]** Honours, **`Computer Science `[EDUCATION_COURSE]**-​​**`Staffordshire University`[EDUCATION_INSTITUTE]** 2002-2006. -NL- 